
#requirespackage   'PETSC_HAVE_FORTRAN'
ALL: lib
CFLAGS   =
FFLAGS   =
SOURCEC  = lsparamsf.c
OBJSC    = lsparamsf.o
SOURCEF  =
SOURCEH  =
DIRS     =
LIBBASE  = libpetscsnes
LOCDIR   = src/snes/impls/ls/ftn-auto/
include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
